name: standard
title: Blue Street data basic serice account
version: 0.1.0
depends:
  - name: inspec-gcp
    git: https://github.com/inspec/inspec-gcp.git
    tag: v1.8.0
attributes:
  - name: project_id
    required: true
    type: string

